CREATE TABLE bm_script (
    ID               NUMBER(18, 0) ,
    NAME             VARCHAR2(1020)    NOT NULL,
    VARIABLE_NAME    VARCHAR2(256)     NOT NULL,
    DESCRIPTION      VARCHAR2(1020),
    TYPE_            NUMBER(5, 0)      NOT NULL,
    SCRIPT_TEXT      CLOB          ,
    ORDER_NUMBER     NUMBER(5, 0)      NOT NULL,
    DATE_DEPLOYED    DATE          ,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    ID               NUMBER(18, 0) ,
    NAME             VARCHAR2(1020)    NOT NULL,
    VARIABLE_NAME    VARCHAR2(256)     NOT NULL,
    DESCRIPTION      VARCHAR2(1020),
    TYPE_            NUMBER(5, 0)      NOT NULL,
    SCRIPT_TEXT      CLOB          ,
    ORDER_NUMBER     NUMBER(5, 0)      NOT NULL,
    DATE_DEPLOYED    DATE          ,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    CONSTRAINT pk_bm_script PRIMARY KEY (ID, ID)
);
